{% extends 'base.html' %}

{% block main %}
<!-- content -->
<div class="content">
	<div class="container">
		<div class="load_more">
			<ul id="myList">
			        <!-- These are our grid blocks -->
				<li>

					<div class="l_g">
						{% for cur in questions %}
						<div class="col-md-6 praesent" style="margin-top: 10px;">
							<div class="l_g_r">
								<div class="dapibus">
									<h2>{{ cur.title }}</h2>
									<p class="adm">نوشته شده توسط <a href="#">{{ cur.user.user_name }}</a>
										<br>
										در تاریخ: {{ cur.added_date }}
									</p>

									<p style="text-align: justify">{{ 10|wordcount }}</p>
									<a href="/questions" class="link">بیشتر</a>
								</div>
							</div>
						</div>
						{% endfor %}

						<div class="clearfix"></div>
					</div>
				</li>

				<div class="clearfix"></div>

			</ul>

		 	<div id="loadMore">Load more</div>
		 	<div id="showLess">Show less</div>

		</div>
	</div>
</div>
<!-- content -->
{% endblock %}